
{
  "list":
    {
      "links":
        [
          {
            "title": "The Centralization of Power on the Internet",
            "url": "https://medium.com/tootsuite/the-centralization-of-power-on-the-internet-bfd8841620ee"
          },
          {
            "title": "Distributed social networking in 2017: a review",
            "url": "https://iwrotethislive.blogspot.ru/2017/11/distributed-social-networking-in-2017.html"
          },
          {
            "title": "How to Block the NSA From Your Friends List",
            "url": "http://www.slate.com/blogs/future_tense/2013/06/17/identi_ca_diaspora_and_friendica_are_more_secure_alternatives_to_facebook.html"
          }
        ]
    }
}
